Quelle version de Java ais-je besoin pour Minecraft

Pour jouer à Minecraft à partir de la version 1.12 sur un ordinateur sous Windows il vous faut Java 8. Le logiciel peut être téléchargé à partir de notre propre site Web, bien qu'en pratique, vous n'en aurez pas besoin non plus. Lors de l'installation de la dernière version disponible de Minecraft, si Java n'est pas préalablement installé, il s'installera automatiquement car l'installateur a sa propre version du logiciel, donc vous n'avez pas à vous soucier d'autre chose. Sans surprise, les anciennes versions de Minecraft nécessitent également des versions plus anciennes de Java. Si tel est votre cas, vous devez vérifier quelle est votre version exacte du jeu et rechercher la version minimale de Java nécessaire pour jouer. Les anciennes versions du jeu devraient fonctionner sans problème majeur avec toute version de Java supérieure à 5. Mais il n'y a pas de support officiel et nous ne pouvons donc pas garantir leur bonne exécution.

La version de Java installée sur l'ordinateur est très importante pour sa bonne exécution. De nombreux utilisateurs ont signalé des plantages lors de l'utilisation de versions obsolètes ou de versions qui ne correspondent pas à l'architecture de leur système d'exploitation (il existe des versions pour les systèmes 32 et 64 bits). On sait également que des plantages se produisent sur des ordinateurs ayant plusieurs versions de Java installées simultanément.

Il convient de rappeler que Minecraft comporte deux branches de développement au niveau technique : la version Java qui est celle que nous traitons ici, puisque l'article est destiné aux joueurs de cette version, la première qui a été créée et disponible sur Windows, Mac et Linux et la version Bedrock Edition, disponible sur les smartphones et les consoles de jeux vidéo, que rien de tout cela n'affecte. Les joueurs de l'une et l'autre version ne se rencontrent jamais pendant les parties